using System;

internal sealed class Delegate255 : MulticastDelegate
{
	public extern string Invoke();

	public static string smethod_0(Delegate255 delegate255_1)
	{
		return delegate255_1();
	}

	public extern Delegate255(object object_0, IntPtr intptr_0);

	static Delegate255()
	{
		Class10.smethod_13(typeof(Delegate255).TypeHandle);
	}

	internal static Delegate255 delegate255_0;
}
